[Software\Piriform\Speccy]
MetricsInTooltip=0
TrayRefreshTime=1
TemperatureUnits=0
SilentInstall=0
DontConfirmPublish=0
window_left=503
window_top=239
window_width=674
window_height=532
window_max=1
MinimizeToTray=0
MetricsInTray=0
SensorName=
Language=2052
NeedUpdate=0
HideNavPane=0
NewVersion=
